SharePayx
    • 创建订单
      POST
    • 查询订单状态
      POST
    • 支付成功异步通知
      POST

      查询订单状态

      POST
      /v1/orders/query

      Request

      Body Params application/jsonRequired

      Example
      {
          "app_key": "eJcvfTazer3ufzjWnrmzGDbNxYBW3B7M",
          "order_no": "T2023101023343803870785"
      }

      Request Code Samples

      Shell
      JavaScript
      Java
      Swift
      Go
      PHP
      Python
      HTTP
      C
      C#
      Objective-C
      Ruby
      OCaml
      Dart
      R
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location --request POST '/v1/orders/query' \
      --header 'Content-Type: application/json' \
      --data-raw '{
          "app_key": "eJcvfTazer3ufzjWnrmzGDbNxYBW3B7M",
          "order_no": "T2023101023343803870785"
      }'

      Responses

      🟢200成功
      application/json
      Body

      Example
      {
          "code": 0,
          "message": "string",
          "data": {
              "order_no": "T2023101023343803870785",
              "api_order_no": "TEST20231010235456656232",
              "amount": "100",
              "status": "1",
              "pay_type": "alipay_wap",
              "success_at": "2023-10-10 23:34:39",
              "notify_times": "0"
          }
      }
      Modified at 2026-02-26 04:43:08
      Previous
      创建订单
      Next
      支付成功异步通知
      Built with